.ar .top a {
display:inline-block !important;}


.top-nav libody{
	margin: 0;
	color: #000;
	font-size: 16px;
	line-height: 20px;
	background: url("../images/mill-1280.png") no-repeat 0 100%;
	height: 100%;
}
img{ border-style: none; }
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.print {
display:none;
}
input,
textarea,
select{
	color: #000;
	vertical-align: middle;
	font: 100% Arial, Helvetica, sans-serif;
}
blockquote, q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
a:focus,
input:focus,
textarea:focus,
select:focus{ outline: none; }
#wrapper{
	width: 1189px;
	margin: 0 auto;
	/*overflow: hidden;*/
}
#header{
	position: relative;
	z-index: 102;
	height: 226px;
	padding: 0 22px 0 285px;
}
#header .box {
	height: 189px;
}
.header-right {
	width: 309px;
}
.logo{
	position: absolute;
	left: 17px;
	top: 0;
	width: 268px;
	height: 192px;
}
.logo a{
	display: block;
	height: 100%;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
#header .frame{
	overflow: hidden;
}
.top-nav{
	margin: 0 -4px 0 0;
	padding: 0 0 3px;
	list-style: none;
	float: right;
}
.top-nav li{
	float: left;
	background: url("../images/sep-01.png") no-repeat 0 7px;
	padding: 0 4px 0 13px;
	font-size: 22px;
	line-height: 25px;
}
.top-nav li:first-child{
	background: none;
}
.top-nav li a{
	color: #5d2c21;
}
.top-nav li a:hover{
	text-decoration: underline;
}
#header .tel{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 25px;
	line-height: 43px;
	margin-top: -4px !important;
}
#header .tel a {text-decoration:none;color: #5D2C21;} /* by Inna : new line */
#header .tel span{
	/* font-size: 13px;*/
	font-weight: bold;
}
#header .tel > a {
	height: 29px;
	line-height: 20px;
}
#header .adr{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 22px;
	line-height: 22px;
	margin-top:-20px;
}
/*
#header .box{
	height: 153px;
	height: 154px;
}
*/
.logo img {
	height: 226px;
}
.logo {
	height: auto;
}
.header-social a {
	height: 18px;
	width: auto;
}
.header-social a img {
	max-height: 100%;
	width: auto;
	height: auto;
	max-width: 18px;
}
.nav{
	margin: 0;
	padding: 0 18px 0 0;
	list-style: none;
	height: 39px;
	width: 882px;
}
.nav:after {
	content: "";
	display: block;
	clear: both;
}
.nav li{
	float: left;
	width: 145px;
	font-weight: bold;
	line-height: 38px;
	text-align: center;
	position: relative;
}
.nav li.link1 a,
.nav li.link3 a,
.nav li.link5 a{
	color: #fff;
}
.nav li.link1{
	text-indent: 25px;
	width: 144px;
}
.nav li.link2{
	text-indent: 25px;
	width: 144px;
}
.nav li.link3{
	text-indent: 25px;
	width: 143px;
	margin-left: 1px;
}
.nav li.link4{
	text-indent: 25px;
}
.nav li.link5{
	text-indent: 25px;
}
.nav li.link6{
	text-indent: 25px;
	width: 144px;
}
.nav li .drop{
	position: absolute;
	left: 0;
	top:0;
	padding-top:38px;
	width: 100%;
	display: none;
}
.nav li:hover .drop{
/*display: block;*/
}
.nav li .drop ul{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
.nav li .drop ul li{/* by Inna : edit */
	width: auto;
	padding: 5px 10px;
	text-indent: 0;
	line-height: 16px;
	font-weight: normal;
	float: none;
	text-transform: lowercase;
	text-align: left;
	white-space:nowrap;
}
.nav li .drop ul li a{/* by Inna : edit */
	display:inline-block; vertical-align:top;
}
.nav li .drop ul li span {display:inline-block; vertical-align:top;} /* by Inna : new */
.nav li.link1 .drop ul{
	background: url("../images/drop1.png");
}
.nav li.link2 .drop ul{
	background: url("../images/drop2.png");
}
.nav li.link3 .drop ul{
	background: url("../images/drop3.png");
}
.nav li.link4 .drop ul{
	background: url("../images/drop4.png");
}
.nav li.link5 .drop ul{
	background: url("../images/drop5.png");
}
.nav li.link6 .drop ul{
	background: url("../images/drop6.png");
}




#main{
	min-height: 572px;
	background: url("../images/bg-main-1280.png") repeat-y 15px 0;
	position: relative;
	padding: 0 38px 0 17px;
	margin-bottom: 29px;
}
#footer{
	padding: 16px 0 35px;
}
#footer,
.m1{
	overflow: hidden;
	width: 100%;
	position: relative;
}
.m2{
	float: left;
	position: relative;
	left:50%;
}
.m3{
	float: left;
	position: relative;
	left:-50%;
}
.footer-nav{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.footer-nav li{
	float: left;
	background: url("../images/bullet-01-1280.png") no-repeat 0 2px;
	padding-left: 16px;
	margin: 0 25px;
}
.footer-nav li a{
	color: #45413e;
}
.label{

	font-size: 17px;
	text-indent: 31px;
	line-height: 54px;
	width: 256px;
	height: 68px;
	top: 350px;
	right: 10px;
}

.label-1 {top: 110px;}
.label-2 {top: 170px;}
.label-3 {top: 230px;}

.icon-print {
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 20px;
	width: 50px;
	height: 49px;
}
.icon-print img {
	max-width: 100%;
	max-height: 100%;
}
.home-slider{
	position: relative;
}
.home-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 1133px;
	height: 602px;
	position: relative;
	z-index: 1;
}
.home-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 1133px;
	height: 602px;
	background: #fff;
}
.home-slider-list li.active{
	z-index: 50;
}
.home-slider-list li img{
	width: 100%;
}
.home-slider .prev,
.home-slider .next{
	position: absolute;
	left: 31px;
	top: 234px;
	width: 98px;
	height: 98px;
	background: url("../images/btn-prev-next-1280.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 60;
}
.home-slider .next{
	left:auto;
	right:31px;
	background-position: 0 -98px;
}
.txt-info{
	position: absolute;
	left: 29px;
	top: 24px;
	width: 215px;
	background: url("../images/bullet-02-1280.png") no-repeat 0 10px;
	padding: 0 0 0 21px;
	z-index: 120;
}
.txt-info a:hover {
	text-decoration:none;
}
.txt-info h2{
	margin: 0 0 13px;
	color: #662b26;
	font-size: 20px;
	line-height: 13px;
	font-weight: normal;
}
.txt-info .intro {
	font-size: 18px;
}
.txt-info .bullet{
	width: 27px;
	height: 27px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/ico-plus.png") no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	display: block;
}
.txt-info .bullet:hover {background: url("../images/ico-plus_hover.png") no-repeat; background-size: 100% 100%;}

/* second page */
#map,
#map .ymaps-map {
	width: 100% !important;
	height: 325px !important;
}
.second{
	background: url("../images/bg-second.jpg") repeat-y;
	height: 100%;
	position: relative;
}
.top-img{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.top-img ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 9999px;
}
.top-img ul li{
	float: left;
	width: 228px;
	height: 181px;
}
.top-img ul li.x2{
	width: 456px;
}
.top-img ul li img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.shadow{
	width: 128px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -64px;
	background: url("../images/bg-shadow.png") repeat-y;
	z-index: 1;
}
.page{
	padding: 0 45px;
	height: 100%;
}
.page .column{
	float: left;
	width: 490px;
	position: relative;
	z-index: 15;
}
.page .column-r{
	float: right;
	width: 510px;
}
.page .top{
	overflow: hidden;
	padding: 9px 0 11px;
	font-weight: bold;
/*font-size: 12px;*/
}


.page .ar .top{

font-size: 12.5px;
width:520px;
}


.page .top a{
	color: #696665;
	float: left;
}
.page .top a .arrow{
	display: inline-block;
	width: 8px;
	position: relative;
	top:3px;
}
.page .top a .arrow img{
	width: 100%;
}
.page .column-r .top a{
	float: right;
}
.page h1{
	margin: -4px 0 13px;
	color: #662b26;
	font-size: 35px;
	line-height: 37px;
	font-weight: normal;
}
.page p{
	margin: 0 0 20px;
}
.page ul{
	margin: 0;
	padding: 0 0 20px;

	list-style: none;
}
.page ul li{
/*background: url("../images/bullet-01-1280.png") no-repeat 0 2px;*/
	padding-left: 13px;
}
.page ul.page-nav{
	margin: 0;
	padding: 0 0 16px;
	list-style: none;
	overflow: hidden;
}
.page ul.page-nav li{
	float: left;
	padding: 2px 22px;
	background: url("../images/bullet-01-1280.png") no-repeat 0 5px;
}
.page ul.page-nav li a{
	color: #f0873b;
}
.more,
.back{
	overflow: hidden;
	margin-top: -10px;
}
.more a,
.back a{
	float: right;
	color: #e77b38;
	padding-right: 21px;
    height:30px;
	background: url("../images/ico-more1280.png") no-repeat 100% 2px;
}
.back a{
	float: left;
	padding: 0 0 0 21px;
	background: url("../images/ico-back1280.png") no-repeat 0 4px;
}
.top .more,
.top .back{
	margin: 0;
}
.top .more a,
.top .back a{
	color: #e77b38;
	font-weight: normal;
}
.page .event-txt .top{
	padding: 0 0 18px;
}
.eco{
	position: absolute;
	left: 495px;
	top: 80px;
	width: 145px;
	font-size: 16px;
	line-height: 15px;
	z-index: 11;
}
.eco img{
	vertical-align: top;
	width: 100%;
}
.eco span{
	position: absolute;
	left: 22px;
	top: 41px;
	text-align: center;
	font-size: 11px;
}
.eco a{
	color: #fff;
}
.eco a:hover{
	text-decoration: underline;
}
.second.infrastructure .eco {
	top: 105px;
	left: 514px;
	width: 120px;
}
.second.infrastructure .eco span { 
	left: 15px;
	top: 42px;
	font-size: 12px;
}
.second.design .eco {
	top: 95px;
	left: 508px;
	width: 120px;
}
.second.design .eco span { 
	left: 49px;
	top: 80px;
	font-size: 15px;
}
.second.chalet-225 .eco {
	left: 505px;
	top: 95px;
	width: 130px;
}
.second.chalet-225 .eco span { 
	left: 21px;
	top: 101px;
	font-size: 10px;
}
.second.chalet-303 .eco {
	left: 512px;
	top: 67px;
	width: 120px;
}
.second.chalet-303 .eco span { 
	left: 22px;
	top: 95px;
	font-size: 14px;
	line-height: 14px;
}
.second.chalet-237 .eco {
	left: 520px;
	top: 98px;
	width: 120px;
}
.second.chalet-237 .eco span { 
	left: 33px;
	top: 47px;
	font-size: 10px;
	line-height: 11px;
}
.second.flethausy .eco {
	left: 508px;
	top: 93px;
	width: 120px;
}
.second.flethausy .eco span { 
	left: 37px;
	top: 51px;
	font-size: 13px;
}
.second.school .eco {
	left: 508px;
	top: 107px;
	width: 120px;
}
.second.school .eco span { 
	left: 34px;
	top: 31px;
	font-size: 17px;
}
.ar{float: right !important;}
.al{float: left !important;}
/* second page photo */
.page h2{
	margin: -4px 0 15px;
	color: #662b26;
	font-size: 26px;
	line-height: 26px;
	font-weight: normal;
}
.page h2 span{
	font-size: 17px;
}
.side-slider{
	float: left;
	width: 567px;
	height: 100%;
	position: relative;
	margin-left: -45px;

    padding: 0px;


}
.side-slider.ar {margin:0 -45px 0 0;} /* by Inna : new*/
.page .side-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
    height: auto !important;

}
.page .side-slider-list li{
	position: absolute;
   /* position:relative;*/
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	/*overflow: hidden;*/
	padding: 0;
	/*background: none;*/

}
.side-slider-list li img{
  /* position: absolute; */
  /* top: 0; */
  /* left: 0; */
  /* bottom: 0; */
  /* right: 0; */
  /* margin: auto; */
  /* max-width: 100%; */
  /* max-height: 100%; */
    width: 100%;





}

.side-slider-list li:active img {

}


.side-slider .prev,
.side-slider .next{
    position: absolute;
    left: 14px;
    top: 300px;
    /*margin-top: 50%;*/
    width: 68px;
    height: 69px;
    /* overflow: hidden; */
    text-indent: -9999px;
    background: url("../images/side-prev-next-1280.png") no-repeat;
    z-index: 11;
}
.side-slider .next{
	left:auto;
	right:14px;
	background-position: 0 -68px;
}
.side-slider-list li.active{
	z-index: 10;
}
.side-slider .icon-print {
	left: auto;
	right: 20px;
}
.home-slider-t {
	position: relative;
	z-index: 1;
	height: 100%;
}
/* event */
.col-left{
	float: left;
	width: 567px;
	margin-left: -45px;
}
.col-left .event-img{
	overflow: hidden;
	height: 203px;
	margin-bottom: 19px;
}
.col-left .event-img img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.col-left .event-img .img-l{
	float: left;
	width: 268px;
	height: 200px;
}
.col-left .event-img .img-r{
	float: left;
	width: 299px;
	height: 200px;
}
.col-left .event-txt{
	padding: 0 20px 0 35px;
}
.col-left .event-txt a {
	text-decoration: underline;
}
.col-left .event-txt a:hover {
	text-decoration: none;
}
.event-slider{
	position: relative;
	width: 504px;
	padding: 0 21px;
	margin-left: -21px;
	z-index: 20;
}
.event-slider .prev,
.event-slider .next{
	position: absolute;
	left: 0;
	top: 28px;
	width: 11px;
}
.event-slider .next{
	left:auto;
	right:0;
}
.event-slider .prev img,
.event-slider .next img{
	vertical-align: top;
	width: 100%;
}
.event-slider .frame{
	width: 504px;
	position: relative;
	overflow: hidden;
}
.page .event-slider-list{
	margin: 0;
	padding: 0 0 10px;
	list-style: none;
	width: 9999px;
	overflow: hidden;
}
.page .event-slider-list li{
	float: left;
	width: 122px;
	padding: 0 2px;
	background: none;
}
.event-slider-list li img{
	vertical-align: top;
	width: 100%;
}
.page .event-list{
	margin: 0;
	padding: 35px 0 12px;
	list-style: none;
	padding-left: 30px;
}
.page .event-list li{
	overflow: hidden;
	padding: 0 0 4px;
	background: none;
}
.page .event-list li .img{
	float: left;
	width: 116px;
	margin: 0 14px 0 0;
}
.page .event-list li .img img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .holder{
	overflow: hidden;
}
.page .event-list li .holder .arrow{
	float: left;
	width: 8px;
	margin: 6px 8px 0 0;
}
.page .event-list li .holder .arrow img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .text{
	overflow: hidden;
}
.page .event-list li .text strong a{
	text-decoration: underline;
}
.page .event-list li .text strong a:hover{
	text-decoration: none;
}
.event-list li .text p{
	margin: 0;
}
.txt-info .slider{
	position: absolute;
	left: -12px;
	top: -24px;
	height: 602px;
	width: 268px;
	background: #fff;
	overflow: hidden;
}
.txt-info .slider .frame{
	padding: 24px;
	font-size: 16px;
	line-height: 18px;
	color: #662b26;
}
.txt-info .slider .frame .small {
	font-size: 17px;
}
.txt-info .slider .frame p{
	margin: 0 0 26px;
}
.txt-info .slider .frame .bullet{
	margin: -15px auto 0;
}
.txt-info .bullet.up{
	background: url("../images/bullet-03-1280-up.png") no-repeat;
}
.home-slider-small {
	margin-left: 268px;
}
.home-slider-small .home-slider-list{
	width: 866px;
}
.home-slider-small .home-slider-list li{
	width: 866px;
}
.home-slider-small .home-slider-list li img{
	height: 100%;
}
.label-white{
	position: absolute;
	right: -1.2em;
	bottom: 49px;
	width: 231px;
	height: 66px;
	background: url("../images/label-1-1280.png") no-repeat;
	font-size: 17px;
	line-height: 54px;
	z-index: 101;
	color: #4a2421;
	text-align: center;
}
.label-white a{
	color: #4a2421;
}
.article-img { width:33%; display:inline-block;}
.article-img img {display:block; max-width:100%; height:auto; width: auto\9;}

.table {width:100%; border-collapse:collapse;}
.table THEAD TR TD {background:#90E938;}
.table THEAD TR TD:last-child {background:#f90;}
.table TD {border:1px dotted #000; text-align:center; font-size:16px;}
.table TBODY tr:nth-child(odd) {
	 background-color:#eaeaea;
}
.table TR TD:first-child {width:10%;}
.table TD .name-td {display:block; text-align:left; padding:0 0 0 5%;}

/*bottom_menu*/
.footer-nav{z-index:9999;}
.footer-nav li{margin-right:5px !important;padding:0 20px !important;}
.footer-nav ul li{background:none;white-space: normal;margin:0 !important;padding:5px 0 !important;display:block;float:none;}
.footer-nav ul li a{color:#fff;text-decoration:none;}
.footer-nav li{position:relative;}
.footer-nav ul{background:#94785f;padding:10px;z-index:999;display:none;position:absolute; left:0px; right:0;bottom:100%;}
.footer-nav a:hover{text-decoration:underline;}
.footer-nav li:hover ul{display:block;}
#footer {overflow:visible;}

.page .event-list li .img a {
    border-width: 8px;
}
.page .event-list .news-item .b-more {
    bottom: 0;
    font-size: 20px;
    height: 59px;
    width: 220px;
}
.second.event .page .event-list .news-item .b-more {
	right: -29px;
}
.col-left .event-img {
    height: 200px;
    border-width: 8px;
}
.page .event-list .news-item .b-more .wrapper {
    margin: 8px 0 0 21px;
    padding: 7px 30px 9px 0;
}
.page .event-list .news-item {
	min-height: 91px;
}
.second .page .event-list .news-item {
	padding-bottom: 60px;
}
.second.event .page {
    overflow: visible;
    padding-right: 10px;
}
.second.event {
    overflow: visible;
}

.top-img:after {
	height: 15px;
}

.project-mail {
	width: 152px;
	height: 91px;
	margin-right: -49px;
}

.project-mail .container {
	margin-top: 23px;
	font-size: 15px;
}

.second .page .event-list .news-item .b-more{
	right: -63px;
}
.second .page .event-list .news-item {
	padding-bottom: 55px;
}

.popup.project-email {
	font-size: 18px;
}

.popup input[type="text"] {
	height: 46px;
	line-height: 46px;
	font-size: 22px;
}
.popup.project-email .btn {
	width: 210px;
	height: 42px;
	line-height: 42px;
	font-size: 18px;
}

.second.event.photo .column {
    width: 520px;
}
.second.event.photo .column h1 {
    margin-top: 13px;
}
.second.event.photo .column .navigation {
    bottom: 25px;
    height: 20px;
}


.second.event.photo .column .navigation .next {
    margin-right: 25px;
}
.second.event.photo .event-list {
    margin-left: 30px;
}
.second.event.photo .event-list .news-item {
    width: 132px;
    margin: 0 0 25px 25px;
}
.second.event.photo .event-list .news-item .title {
    font-size: 14px;
}
.page .event-slider-list li {
    width: 152px;
}
.event-slider .prev,
.event-slider .next {
    top: 48px;
}

.share-offer-slider img {
    position:absolute !important;
}


.share-offer-slider .prev, .share-offer-slider .next  {
    position: absolute;
    left: 14px;
    top: 50%;
    margin-top: -50%;
    width: 68px;
    height: 69px;
    /* overflow: hidden; */
    text-indent: -9999px;
    background: url("../images/side-prev-next-1280.png") no-repeat;
    z-index: 11;
}


.share-offer-slider .next {
    left: auto;
    right: 14px;
    background-position: 0 -68px;
}


.side-slider.ar {margin:0 -45px 0 0;} /* by Inna : new*/
.home-slider .prev:hover {background-position:-98px 0;}
.home-slider .next:hover {background-position:-98px -98px;}
.side-slider .prev:hover {background-position:-68px 0;}
.side-slider .next:hover {background-position:-68px -68px;}

.sound.right {
	right: 16px;
}
#main .home .label-white {
	right: -1.2em;
}

.main-menu {
	background-position: -2px -54px;
}
.main-menu .wrapper {
	padding: 0 1em 0 0;
}

.special-button .popup-button {
		width:224px;
		height:21px;
		font-size:15px;
		line-height:21px;
	}

.button-specoffer:before {
  left: -4px;
  top: 0px;
}


.signuptoview {
	top:97px;
	left:240px;
}
	.signuptoview .popup-button {
		width:224px;
		height:21px;
		font-size:13px;
		line-height:21px;
	}
	.signuptoview .popup-signup {
		left: 0;
		top: 41px;
		width: 194px;
		padding: 15px 15px 20px;
	}
	.signuptoview .popup-signup input[type=submit] {
		width: 196px;
	}

	.signuptoview .popup-signup input[type=text], .signuptoview .popup-signup textarea {width: 177px;}
	.signuptoview .popup-signup select {width: 196px;}



.trade-title {
	margin:12px 0 22px;
	font-size:17px;
	line-height:34px;
}
	.trade-title h3 {
		height:33px;
		font-size:17px;
		line-height:33px;
		padding:0 29px;
	}
	.trade-title .flag-left,
	.trade-title .flag-right {
		top:17px;
		left:-35px;
		height:34px;
		width:52px;
	}
		.trade-title .flag-right {
			left:auto;
			right:-35px;
		}
		.trade-title .flag-left:before,
		.trade-title .flag-left:after,
		.trade-title .flag-right:before,
		.trade-title .flag-right:after {
			border:17px solid;
			border-color:transparent transparent transparent #FFF;
		}
		.trade-title .flag-left:after {
			left:auto;
			right:0;
			border-color:transparent #a85f29 transparent transparent;
		}
		.trade-title .flag-right:before {
			border-color:transparent transparent transparent #a85f29;
		}
		.trade-title .flag-right:after {
			left:auto;
			right:0;
			border-color:transparent #FFF transparent transparent;
		}
	
.trade-in-scheme .trade-steps li {
	width:175px;
	font-size:11px;
	line-height:13px;
	margin-bottom:7px;
}
	.trade-in-scheme .trade-steps li:after {
		top:57px;
	}
	.trade-in-scheme .trade-steps li .img {
		width:150px;
		height:150px;
	}
	.trade-in-scheme .trade-steps li .img img {
		height:95%;
	}
.trade-in-scheme .trade-steps li.step1 {
	margin-left:-7px;
	margin-right:10px;
}
.trade-in-scheme .trade-steps li.step2 {
	width:160px;
}
	.trade-in-scheme .trade-steps li.step2:after {
		margin-left:10px;
	}
.trade-in-scheme .trade-steps li.step3 {
	width:210px;
	margin-right:-10px;
}
.trade-in-scheme .trade-steps li.step4 {
	width:205px;
}
	.trade-in-scheme .trade-steps li.step4 img {
		width:95%;
		height:auto;
	}
.trade-in-scheme .trade-steps li.step5 {
	width:205px;
}
.trade-in-scheme .trade-steps .descr b {
	font-size:16px;
}
.orange-button {
	height:40px;
	padding:0 35px;
	margin:7px 0 12px;
	font-size:16px;
	line-height:40px;
	border-radius:20px;
}
.trade-in-scheme .more-info {
	font-size:11px;
	line-height:13px;
}


.signuptoview.faq-form .popup-button {
	height:35px;
	font-size:16px;
	line-height:35px;
	padding:0 20px;
}

.signuptoview.faq-form .popup-signup {
	width:200px;
	margin-left:-130px;
	padding:15px 25px 17px;
	font-size:12px;
	line-height:15px;
	margin-bottom:15px;
}
	.signuptoview.faq-form .popup-signup:after {
		left:114px;
	}
.signuptoview.faq-form .popup-signup input[type=text], .signuptoview.faq-form .popup-signup textarea, .signuptoview.faq-form .popup-signup select {
	width:185px;
	height:15px;
	font-size:12px;
	line-height:15px;
}
.signuptoview.faq-form .popup-signup textarea {
	height:70px;
}
.signuptoview.faq-form .popup-signup input[type=submit] {
	width:202px;
	height:23px;
}

body #header .box .marks-title {right: 140px;}

.header-detals {height: 154px; width: 238px;}

.header-phone {padding: 0;}
.header-info {padding: 40px 0 0 0; font-size: 18px;}
.header-info strong {font-size: 27px; line-height: 30px;}
.header-social img {margin-top: -3px;}

.header-social {font-size: 15px;}
.header-social img {width: 20px; margin-top: -1px;}



#header .box .tel {line-height: 44px;}

body .signuptoview a, .special-button .popup-button {padding-top: 4px !important; padding-bottom: 4px !important; }

.special-offers-link {background-size: 15px 15px; padding-left: 18px; background-position: 0 2px;}

.special-items .page p {padding-bottom: 3px;}

#footer {height: 40px;}
.footer-nav a {height: 46px; line-height: 46px; font-size: 20px;}
.footer-nav li .drop ul li a {font-size: 18px;}
.footer-nav .drop a {background-position: 28px 9px !important;}
.footer-nav .drop a:hover {background-position: 28px 9px !important;}

.popup-developer {width: 1047px; margin-left: -577px; padding-left: 40px;}
.developer-column-2 {width: 28%;}

#price-wrapper {height: 400px !important;}
.news .scroll {height: 18em !important;}
.news .with_photo .scroll {height: 10em !important;}
.news  .with_photo {height: 15em !important;}

.special-tab-item {padding-left: 14px;}
.special-tab-close {left: -32px;}
.special-tab-pointer {left: -10px;}
.special-items-box .special-items {margin-right: 50px;}
.special-item {padding-right: 20px;}
.lot-cont h4 {font-size: 16px; margin-bottom: 5px;}
.lot-cont p {font-size: 16px;}
.special-tab-item h3 {font-size: 16px; line-height: 18px;}
.special-tab-item p {font-size: 16px;}
.special-tab-item .special-tab-close img {width: 60%;}
.special-tab-item .special-tab-pointer img {width: 60%;}
.special-tab-link img {width: 20px;}

.special-items-box .special-items {height: 756px;}

.table-price table th, .table-price table td {font-size: 12px; line-height: 14px; padding: 5px 0 5px 15px; min-width: 70px;}


.catalog-elements{
    background:none repeat scroll 0 0 rgba(255, 246, 238, 0.86);
/* margin: 0 20px;*/
/*   padding:20px;
margin-bottom: 30px;*/
}

.search_form {
width: 224px;
line-height: 35px !important;
}

.lot-button, .lot-reservation {
  margin-left: 0;
  margin-top: 10px;
}
.lot-cont-pay {float: none; display: inline-block;}
.lot-button, .lot-reservation {float: none; display: inline-block;}
.popup-gallery {top: 270px;}
.popup-developer {top: 200px;}

 body .special-items .side-slider {margin-left: 10px !important; width: 95% !important;margin-bottom: 317px;}
 .page .special-items .side-slider-list {height: 300px;}

.line_menu a.permission{
	  padding-left: 60px;
  padding-bottom: 25px;
}
.line_menu a.permission:before{
	top: 0px;
}

.event-txt .jspPane {
	width: 94% !important;
	position: absolute;
}